@charset "utf-8";
/*RADIANT INDUSTRIAL SERVICES LLC MAIN CSS Document */
/*css reset*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;  
	outline:none; 
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/*end of css reset*/

/*preloading*/
/*preloading style*/
#overlay{
  position:fixed;
  z-index:99999;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:#fff;
  transition: 1s 0.4s;
}
#progress{
  height:2px;
  background:#ff0000;
  position:absolute;
  width:0;
  top:50%;
}
#progstat{
  font-size:14px;
  letter-spacing: 3px;
  position:absolute;
  top:50%;
  margin-top:-40px;
  width:100%;
  text-align:center;
  color:#000;
}
/*end of preloading*/

body{font-family: 'Roboto Condensed', sans-serif;}
p
{    
	font-size: 16px;
	line-height:24px;
    color: #666;
    margin: 10px 0px;
}
h1
{
	font-size:36px;
	line-height:45px;
	color:#ff0000;	
}
h3
{
	font-size: 30px;
    line-height: inherit;
    color: #ff0000;
}
h6
{
	font-size: 16px;
    line-height: 21px;
    color: #969696;
}

/*Header styling*/
.header 
{
    background: #fff;
    min-height: 100px;
	border-bottom:2px solid #ff0000;
}
.header a
{
	font-size:14px;
}
.navbar-inverse
{
    background: none;
    border: none;
    padding-top: 25px;
    margin-bottom: 0px;
}
.navbar-inverse .navbar-collapse{border:none;}
.navbar-inverse .navbar-toggle .icon-bar 
{
    background-color: #ff0000;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-inverse .navbar-nav > li > a 
{
    color: #000000;
}
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus 
{
    color: #ff0000;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #ff0000;
    background: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #000000;
}
@media (min-width: 768px) and (max-width: 991px){
.header a
{
	font-size:11px;	
}
}
@media (min-width: 768px){
.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}
}
@media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ff0000;
    background-color: rgba(125, 123, 123, 0);
}
}
.cstlogo img 
{
    width: 250px;
    position: absolute;
    top: -14px;
}
.actdrp
{
	background:#000;
	color:white !important;	
}
.activee
{
	color:#ff0000 !important;
}
/*end of header styling*/

/*banner*/
.parallax-window
{
    min-height: 550px;
    background: transparent;
}
.centercntr h1
{
	text-transform:uppercase;
	text-align: center;
}
.cencen
{
	border-top:2px solid black;
	border-bottom:2px solid black;
	padding:25px 0px;
}
.centercntr
{
    padding:75px 0px;
}
.centercntr2
{
	padding:0px 0px 100px 0px;
}
.centercntr2 h3,.centercntr2 h6,.centercntr2 p
{
	text-align:center;
}
.centercntr2 h6
{
	margin-bottom:10px;
}
.centercntr2 p 
{
    margin: 15px 0px;
}
.centercntr2 img
{
	max-width:90%;
	display:block;
	margin:0 auto;	
	border: 1px solid black;
}
.centercntr2 a,.getbtn
{
	margin: 0 auto;
    display: block;
    width: 140px;
    text-align: center;
    background: #ff0000;
    color: white;
	text-decoration:none !important;
    padding: 13px 0px;	
}
.centercntr2 a:hover,.centercntr2 a:focus,.getbtn:hover,.getbtn:focus
{
	background: #000;
}
@media (min-width: 0px) and (max-width: 767px){
.mbt
{
	margin-bottom:60px;
}
}

/*footer styling*/
.footer
{
	min-height:50px;
	color:white;
	background:black;
}
.bdytext
{
	padding-top: 17px;
    display: inline-block;
}
.footer a
{
	color:white;
}
.fascl
{
	color: white;
    margin: 0px 5px;	
}
.fascl:hover,.footer a:hover
{
	color: #ff0000;
	text-decoration:none;
}
.footer p
{
    color: white;
    padding-top: 7px;
	float:right;
	line-height:inherit;
}
.clr
{
	clear:both;	
}
@media (min-width: 768px) and (max-width: 991px){
.bdytext ,.footer p
{   
    font-size: 10px;
}
}
@media (min-width: 0px) and (max-width: 768px){
.footer p
{
	float:none;
	text-align: center;
}
.bdytext 
{    
    text-align: center;
    display: block;
}
}

/*about page styling*/
.abtbnr
{
	position:relative;
}
.abtbnr h1
{
	position: absolute;
    text-align: center;
    width: 100%;
    top: 50%;
    color: white;
    font-size: 53px;
    text-transform: uppercase;
    text-shadow: 1px 1px 4px black;	
}
.abtprlx
{
	min-height: 500px;
    background: transparent;
}
.Aboutcntrn 
{
    padding: 45px 0px;
}
.imgrespcst
{
	max-width:100%;
	display:block;
	margin:0 auto;	
}
.abti
{
	position:relative;
	top:15px;	
}
@media (min-width: 0px) and (max-width: 768px){
.abti
{  
    padding-bottom: 30px;
}
}
/*end of about page*/
/*vision page styling*/
.t0
{
	top:0px;	
}
.spcr
{
	padding-top:50px;	
}
/*portfolio page*/
.porthum
{
	margin:10px 0px;	
}
.divdspc
{
	margin:0px auto 40px auto;
}
.divdspc2
{
	margin:20px auto;	
}
.port h3
{
	font-size:22px;
}
.spcr2p
{
	padding-top: 30px;	
}
.divp2
{
	padding-top:20px;	
}
.port a 
{
    color: #ff0000;
    font-size: 18px;
    margin-top: 8px;
    display: block;
	text-decoration:none !important;
}
.port a:hover,.port a:focus
{
	color:black;	
}
.newcntr ul
{
	listy-style:none;
	text-align:center;
}
.newcntr li
{
	text-align:center;
}
.chart 
{
    display: inline-block;
    width: 125px;
    height: 125px;
    margin: 0 10px;
    vertical-align: top;
    position: relative;
    box-sizing: border-box;
    padding-top: 30px;
    text-align: center;
    font-size: 15px;
}
.spn 
{
    display: block;
    font-size: 2em;
    font-weight: normal;
    text-align: center;
	top: 16px;
    position: relative;
}
canvas 
{
    position: absolute;
    left: 0;
    top: 0;
    width: 125px;
    height: 125px;
}
.newcntr p
{
	margin-bottom:40px;	
}
/*team page*/
.tems h3
{
	margin-bottom:10px;	
}
.tems p
{
	margin-top:39px;
}
@media (min-width: 0px) and (max-width: 768px){
.tems p
{
	margin-top:0px;
}
}
/*contact page*/
.contaddn h3
{
	margin-bottom:10px;	
}
.contaddn h4
{
	margin-top: 42px;
    font-size:20px;  /*was 25*/
    color: #ff0000;
}
.emailform
{
	color:#666;
	text-decoration:none !important;	
}
.emailform:hover,.emailform:focus
{
	color: #ff0000;
}
.contdiv
{
    margin: 20px auto 0px auto;
}
.getbtn 
{
    margin: 0px;
}
.getbtn:hover,.getbtn:focus
{
    color:white;
}
#goTopSpan
{
    color: #FF0000;
}
/*careers page*/
.carsn h4
{
	color:#ff0000;
	font-size:22px;
	line-height:30px;
}
.carsn a
{
	margin: 0;
    display: block;
    width: 140px;
    text-align: center;
    background: #ff0000;
    color: white;
    text-decoration: none !important;
    padding: 13px 0px;
}
.carsn a:hover,.carsn a:focus
{
	background:black;
	color:white;
}

/*latest updates*/
.bdysubstitue
{
	position:relative;	
}
.imgfdual img
{
	position: absolute;
    bottom: 0px;
    right: 0px;
    width: 50%;
}
.bldspn
{
	font-weight:bold;	
}
@media (min-width: 0px) and (max-width: 600px){
.imgfdual img
{	
    width: 80%;
}	
}


/*progress bar styling*/
.progress
{
    position: relative;
    margin: 0 auto;
    text-align: center;
    height: 75px;
    box-shadow: none;
    background: white;
    width: 150px;
}
.barOverflow    /* Wraps the rotating .bar */
{ 
   position: relative;
   overflow: hidden;
   width: 150px;
   height: 75px;
   margin-bottom: -14px;
  /*/*position: relative;
  overflow: hidden;  Comment this line to understand the trick 
  width: 90px; height: 45px;  Half circle (overflow) 
  margin-bottom: -14px;  bring the numbers up */
}
.bar
{
  position: absolute;
  top: 0; left: 0;
  width: 150px; height: 150px; /* full circle! */
  border-radius: 50%;
  box-sizing: border-box;
  border: 5px solid #dddbdb;       /* half red, */
  border-bottom-color: #ff0000;
  border-right-color: #ff0000;
}
.clrchange 
{
    font-size: 25px;
    position: relative;
    bottom: 9px;
    font-weight: 500;
}
.spcrfrimg
{
	padding-top:70px;	
}
@media (min-width: 1030px) and (max-width: 1199px){
	
.confrhdr 
{
    width: 100%;
}
	
}
@media (min-width: 815px) and (max-width: 1199px){

.cstlogo img 
{
    width: 150px;
    position: absolute;
    top: 9px;
}

.confrhdr {
    width: 100%;
}
	
}
@media (min-width: 768px) and (max-width: 814px){

.cstlogo img 
{
    width: 100px;
    position: absolute;
    top: 25px;
}

.confrhdr {
    width: 100%;
}
	
}
